package jp.sourceforge.livez.dao.hibernate;

import jp.sourceforge.livez.dao.EZweb;

public class EZwebDaoPostgreSqlTest extends BasePostgreSQLTestCase {

	public void testLoad() {
		final EZwebDAO dao = (EZwebDAO) factory.getBean("ezwebDao");
		EZweb imode = dao.load("TS35");	// neon
		System.out.println(imode.toString());
	}

}
